/* --- HOTSPOTS --- */

#coastal-figures #hotspot-alaska {
  left: 18.5%;
  top: 74.25%;
}

#coastal-figures #hotspot-california {
  left: 12%;
  top: 50%;
}

#coastal-figures #hotspot-great-lakes {
  left: 68%;
  top: 20%;
}

#coastal-figures #hotspot-gulf-coast {
  left: 55%;
  top: 68%;
}

#coastal-figures #hotspot-hawaii {
  left: 40%;
  top: 88%;
}

#coastal-figures #hotspot-mid-atlantic {
  left: 80%;
  top: 47%;
}

#coastal-figures #hotspot-northeast {
  left: 84%;
  top: 28%;
}

#coastal-figures #hotspot-northwest {
  left: 10%;
  top: 19%;
}

#coastal-figures #hotspot-southeast {
  left: 72%;
  top: 63%;
}

/* --- OVERLAYS --- */

#coastal-figures .overlay {
  left: 50%;
  top: 50%;
  width: 750px;
  margin: -200px 0 0 -375px;
}

#coastal-figures .overlay:before {
  content: none;
}

#coastal-figures .overlay h3 {
  margin: 10px 0 22px 0;
  font-size: 24px;
  line-height: 24px;
  font-weight: 300;
}

/* --- TABS --- */

#coastal-figures .chart-tabs {
  background: #d5e8f5;
  height: 53px;
}

#coastal-figures .chart-tabs li {
  display: block;
  float: left;
}

#coastal-figures .chart-tabs li a {
  display: block;
  position: relative;
  padding: 20px 15px;
  color: #32373b;
  font: 400 13px/13px 'Roboto';
  text-transform: uppercase;
  text-decoration: none;
}

#coastal-figures .chart-tabs li.ui-state-active a {
  background: #096ba3;
  color: #fff;
}

#coastal-figures .chart-tabs li.ui-state-active a:before {
  content: '';
  position: absolute;
  border-style: solid;
  border-width: 8px 8px 0;
  border-color: #096ba3 transparent;
  display: block;
  width: 0;
  z-index: 1;
  margin-left: -8px;
  bottom: -8px;
  left: 50%;
}

#coastal-figures .chart-tabs-panels {
  background: #fff;
}

#coastal-figures .chart-tabs-panels div {
  background-color: #fff;
  padding: 20px 15px 15px 15px;
}

#coastal-figures .chart-tabs-panels ul {
  margin: 0 0 0 20px;
  font-size: 14px;
  line-height: 22px;
}

#coastal-figures .chart-tabs-panels li {
  list-style-type: square;
  margin: 0 0 6px 0;
}

#coastal-figures .shoreline-erosion,
#coastal-figures .sovi {
  background-repeat: no-repeat;
  background-position: center;
  background-size: 730px 400px;
  width: 730px;
  height: 400px;
}

/* erosion */

#alaska-erosion {
  background-image: url(img/erosion-alaska.png);
}

#california-erosion {
  background-image: url(img/erosion-california.png);
}

#gulf-coast-erosion {
  background-image: url(img/erosion-gulf-coast.png);
}

#hawaii-erosion {
  background-image: url(img/erosion-hawaii.png);
}

#mid-atlantic-erosion {
  background-image: url(img/erosion-mid-atlantic.png);
}

#northeast-erosion {
  background-image: url(img/erosion-northeast.png);
}

#northwest-erosion {
  background-image: url(img/erosion-northwest.png);
}

#southeast-erosion {
  background-image: url(img/erosion-southeast.png);
}

/* sovi */

#alaska-sovi {
  background-image: url(img/sovi-alaska.png);
}

#california-sovi {
  background-image: url(img/sovi-california.png);
}

#great-lakes-sovi {
  background-image: url(img/sovi-great-lakes.png);
}

#gulf-coast-sovi {
  background-image: url(img/sovi-gulf-coast.png);
}

#hawaii-sovi {
  background-image: url(img/sovi-hawaii.png);
}

#mid-atlantic-sovi {
  background-image: url(img/sovi-mid-atlantic.png);
}

#northeast-sovi {
  background-image: url(img/sovi-northeast.png);
}

#northwest-sovi {
  background-image: url(img/sovi-northwest.png);
}

#southeast-sovi {
  background-image: url(img/sovi-southeast.png);
}

/* ------ MEDIA QUERIES ------ */

/* iPhone landscape */
@media screen and (max-width: 600px) {
  #coastal-figures .overlay {
    width: 300px;
    margin: -100px 0 0 -150px;
  }
  
  #coastal-figures .chart-tabs {
    height: auto;
  }
  
  #coastal-figures .chart-tabs li {
    float: none;
  }
  
  #coastal-figures .shoreline-erosion, 
  #coastal-figures .sovi {
    background-size: 280px 153px;
    width: 280px;
    height: 153px;
  }
}

/* iPhone portrait */
@media screen and (max-width: 400px) {
  
}